{
	"103001711_0": "The Song That Destroys the World",
	"103001711_1": "\"Oh, no...\"",
	"103001711_2": "\"The ocean, the cities... They're breaking apart into light.\"",
	"103001711_3": "\"Mom...\"",
	"103001711_4": "\"Remember that your hands are stained with blood. You think that you're fit to save this world?\"",
	"103001711_5": "\"It doesn't matter! I...\"",
	"103001711_6": "\"That's right. Your wish is to save the world, because you want to be saved yourself.\"",
	"103001711_7": "\"Ah...\"",
	"103001711_8": "\"Maria! That isn't Mom!\"",
	"103001711_9": "\"We know where Mom's resting place is! This must be one of the fortress's—\"",
	"103001711_10": "\"I know that! I know she's not our real mom... But what she's saying is true!\"",
	"103001711_11": "\"Yes, you do want to be saved. From that silver light you find so blinding.\"",
	"103001711_12": "\"That's...\"",
	"103001711_13": "\"Alca-Noise! Maria, get a hold of yourself!\"",
	"103001711_14": "\"R-Right!\"",
	"103001711_15": "\"First thing we have to do is figure out how to get past them!\""
}